.container {
  display: flex;
  align-items: center;
  flex-direction: column;
  align-items: center;
  margin-top: 72px;
  padding: 0 15px;

  .logo {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;

    img {
      max-width: 385px;
      width: 100%;
      height: auto;

      @media (min-width: 768px) {
        max-width: 462px;
      }

      @media (min-width: 996px) {
        max-width: 562px;
      }
    }
  }

  .header {
    margin-top: 56px;
    max-width: 832px;
    font-family: 'Courier';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 39px;
    text-align: center;
    letter-spacing: 0.02em;
    color: #ffffff;

    @media (min-width: 300px) {
        font-size: 34px;
      }
  }

  .text {
    justify-content: center;
    text-align: center;
    margin-top: 31px;
    font-family: 'Barlow';
    max-width: 882px;
  }
}
